{
  "variants": {
    "": [
      {
        "model": "block/sand/sand",
        "weight": 4
      },
      {
        "model": "block/sand/sand_2",
        "weight": 4
      },
      {
        "model": "block/sand/sand_3",
        "weight": 1
      },
      {
        "model": "block/sand/sand_4",
        "weight": 1
      }
    ]
  }
}
